.vacancy-detail__properties {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
  margin-left: -19px;
  margin-right: -19px;
  margin-top: -14px;
  justify-content: space-between;
}
.vacancy-detail__property {
  padding: 0 19px;
  margin-top: 14px;
}

.vacancy-detail__content {
  margin-top: 42px;
}
.vacancy-detail__content p:last-child {
  margin-bottom: 0;
}
.vacancy-detail__content b,
.vacancy-detail__content strong {
  font-weight: bold;
  font-size: 1.06667em;
  line-height: calc(1em + 7px);
  color: #333333;
  color: var(--white_text_black);
}
.vacancy-detail__btn-wrapper {
  display: block;
  position: relative;
  margin-top: 50px;
}
